const express = require('express')
const router = express.Router()
const { login, getUserInfo, logout } = require('../controllers/authController')

// 用户登录
router.post('/login', login)

// 获取用户信息
router.get('/userinfo', getUserInfo)

// 退出登录
router.post('/logout', logout)

module.exports = router